

/* @font-face {
	font-family: "Brandon Grotesque Bold";
	src: url("https://eastside.speakeasyco.com/fonts/brandon_bld.otf");
} */


/* Global  */
.ninjamenus a {
	color: #fff;
}

.greet.welcome span {
	color: #ccc;
}

html,
body {
	padding: 0;
	background-color: #fff !important;
	font-family: "Brandon Grotesque Bold", Arial, sans-serif
}

.page-wrapper {
	background: #fff;
}

li {
	margin-bottom: 0 !important;
}

.columns .column.main {
	padding-bottom: 0;
}

@media (max-width: 767px) {
	.hfb-header {
		margin-bottom: 0 !important;
		border-bottom: initial !important;
	}
	.content-middle>.mgz-element-inner {
		padding: 0 !important;
	}
	.header.links {
		display: none;
	}
}


/* TOP LINKS ( Acount )*/

.nav-sections-item-title{
	display: none;
}

.ninjamenus-mobile-accordion .nav-item{
	text-align: center;
}

.item-submenu .nav-item>a span.title {
	color: #000;
}

.item-submenu .nav-item>a span.title:hover {
	opacity: 0.8;
}

.nav-item>a {
	padding: 0 10px;
}

.header.links a {
	color: #fff;
}

.minicart-wrapper .action.showcart::before {
	color: #fff;
}

.minicart-wrapper .action.showcart:hover::before {
	opacity: 0.8;
	color: #fff;
}

@media only screen and (min-width: 767px) {
	.mgz-element-top_links .header.links {
		display: flex;
		list-style: none;
		justify-content: flex-end;
		flex-wrap: wrap;
		padding: 0;
	}
	.header.links,
	.header.links li,
	.header.links li a {
		margin-bottom: 0;
	}
	.header.links li {
		margin-left: 20px;
	}
	.header.links li a,
	.header.links li span {
		font-size: 14px;
	}
	.header.links li a:hover,
	.header.links li span:hover {
		text-decoration: none;
		opacity: 0.8;
	}
}

@media only screen and (max-width: 767px) {
	.header.links.account {
		display: initial;
	}
	.nav-sections .header.links a,
	.nav-sections .header.links a:hover {
		text-align: left;
	}
	.nav-sections .header.links li>a {
		border-top: 1px solid #d1d1d1;
	}
	.nav-toggle::before {
		color: #fff;
	}
	.nav-toggle:hover::before {
		color: #fff;
	}
	.logo {
		position: relative;
		left: 15px;
	}
}


/* Top Navigation ( Nav Items ) */

.header-links-inner a span{
    letter-spacing: 1.5px;
}

@media only screen and (min-width: 767px) {
	.nav-sections-item-content>.navigation {
		display: flex;
		justify-content: center;
	}
	.nav-sections.ninjamenus-desktop-wrapper .header.links .account {
		display: none !important;
		/* Second Menu */
	}
	.navigation,
	.nav-sections,
	.ninjamenus.ninjamenus-desktop.ninjamenus-horizontal .nav-item.level0:hover>a {
		background-color: initial !important;
	}
	.nav-sections {
		margin-bottom: 0;
	}
	.magezon-builder>.nav-item>a {
		font-size: 18px;
	}
	.item-submenu .nav-item .caret {
		color: #000;
	}
	/* CUSTOM */
	.navigation>div {
		width: 100%;
	}
}

.minicart-items .product-item-details {
	text-align: left;
}


/* LOGO and Hamburger */

.hfb-header .logo:hover {
	opacity: 0.8;
}


/*  Product Item Home  */

.product-grid-title-inner{
    font-size: 42px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 46px;
    color: rgb(64,64,64);
}

.cms-index-index .product-item-link {
	font-weight: 700;
	font-size: 18px;
}

.abs-product-link>a:hover,
.product-item-name>a:hover,
.product.name a>a:hover {
	color: #000;
}

.abs-product-link>a:visited,
.product-item-name>a:visited,
.product.name a>a:visited {
	color: #000;
}

.cms-index-index .product-item .price-box .price {
	font-size: 18px;
	font-weight: 400;
}

button.action.primary.tocart {
	background: #3c3d41;
	border: 1px solid #3c3d41;
	color: #fff;
	padding: 14px 30px;
	border-radius: initial !important;
	font-weight: 400;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.2px;
	font-family: "Brandon Grotesque Bold", Arial, sans-serif
}

button.action.primary.tocart:hover {
	background: #3c3d41;
	border: 1px solid #3c3d41;
	color: #fff;
}

.mgz-product-items .mgz-grid-item .product-item-info {
	padding: 10px;
	border: none;
}

.mgz-product-items .mgz-grid-item .product-item-info:hover {
	background: transparent;
	position: relative;
	z-index: 2;
}

.home-blurb-inner{
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 700;
    max-width: 1000px;
    margin: 40px auto;
}

.product-item-name{
	height: 51px;
}

.product-grid-subtitle-inner h1{
	margin-bottom: 10px;
	padding-left: 60px;
}

.product-grid-subtitle-inner hr{
	border-top: 2px solid rgb(51,51,51);
	margin-top: 0px;
}

/*Product Page*/

#qty {
	color: #111;
}

.mgz-tabs * {
	color: #111;
}

.reviews-actions {
	display: none!important;
}

.ppbd-product-short-description *{
	font-family: "Brandon Grotesque Bold", Arial, sans-serif!important;
}

/*Checkout*/

.firecheckout *:not(.page-title span,
.hfb-header span,
.hfb-header i,
.hfb-header a) {
	color: #111;
}


/*  BUTTONS, ICONS, CART COLORS, ETC */

.action.primary {
	background: #3c3d41;
	border: 1px solid #3c3d41;
	color: #fff;
	font-family: "Brandon Grotesque Bold", Arial, sans-serif
}

.action.primary:hover {
	background: #3c3d41;
	border: 1px solid #3c3d41;
	opacity: 0.9;
}


/*AJAX Cart*/

#bss_ajaxcart_popup p,
#bss_ajaxcart_popup div span,
#bss_ajaxcart_popup a {
	color: #111;
}

#bss_ajaxcart_popup div button span {
	color: #fff!important;
}


/*Minicart*/

.block-minicart * {
	color: #111;
}

.minicart-inner{
    display: flex;
    justify-content: center;
}

/*Footer*/

.hfb-copyright {
	color: #929292;
}

.speakeasy-footer-row-inner {
	background-color: #000;
}

.speakeasy-footer-row-inner a {
	color: #fff;
}

.speakeasy-footer-row-inner a:hover {
	color: #fff;
}

.speakeasy-footer-inner{
    padding: 60px 0;
}

.footer-links-inner{
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 0;
    line-height: 2em;
    max-width: 850px;
    margin: 0 auto;
    letter-spacing: 1.5px;
}

.speakeasy-footer a,
.speakeasy-footer a:visited {
	color: #fff;
}

a:hover{
    color: rgb(255,255,255,0.9);
    text-decoration: none;
}

/* CUSTOM CSS */

@media (min-width: 767px) {
	.ninjamenus .level0>a>span.title {
		font-size: 14px;
		font-weight: 400;
		letter-spacing: 1px;
	}
	.ninjamenus .level0>a>span.title:hover {
		opacity: 0.8;
	}
}

.hfb-logo-hamburger>div {
	display: flex;
	align-items: center;
}

.nav-toggle {
	position: relative;
}

.hfb-logo-hamburger .logo {
	margin: 0 auto;
}


/*  GENERIC MOBILE */

@media (max-width: 767px) {
	#top-nav-column {
		position: absolute;
	}
	.ninjamenus-mobile-wrapper *,
	.ninjamenus-mobile-wrapper a {
		color: #111;
	}
	.gold-blurb {
		width: 80%;
	}
	.hfb-logo-hamburger .logo {
		margin: 0 auto!important;
	}
}

.block-static-block.widget {
	margin-bottom: 0;
}